header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Galaxy Angel
  repository: kara.moe
  conditions:
    tagPresence:
      - 48184df6-1b11-4f11-8c9a-73ea8049eb85
      - 02247749-73ab-43f9-a837-e6eb2c7712f6
      - 3b618443-4da3-40ff-af68-e0068eeedf4e
      - d905dbb7-ca46-490b-b8df-6be9ecb9144b
      - 4538ace2-ba29-4ef5-9f60-d91d2bf24bbd
  actions:
    addTag:
      - tid: 4b4f9a15-29c2-4a34-a2de-0baa06417569
        type: 18
